/*
Created by Benedict Wright
*/
var FD;
(function (FD) {
    (function (debugPrinter) {
        function print(msg, debug) {
            if (debug)
                console.log(msg);
        }
        debugPrinter.print = print;
    })(FD.debugPrinter || (FD.debugPrinter = {}));
    var debugPrinter = FD.debugPrinter;
})(FD || (FD = {}));
